body, html { margin: 0px; padding: 0px; height: 100%; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000;  overflow:auto; overflow-x:hidden; background: #7a7a7a;} 

h3, p, ul { padding: 0px; margin: 0px; padding-bottom: 7px; } 

h3 { font-size: 14px; } 

#scanlines { width: 100%; height: 800px; position: absolute; background:url('images/scanlines4.png');} 

#overlay { width: 100%; height: 100%; position: absolute; background:url('images/transwhite.png'); visibility: hidden; } 
	#aboutus { width: 550px; height: 390px; position: absolute; top: 50%; left: 50%; margin-left: -325px; margin-top: -232px;  background:url('images/aboutbkg.png'); padding: 50px; color: #333; line-height: 15px; font-size: 13px; padding-top: 25px; } 
	

#wrap { width: 100%; min-height: 760px;  background: url('images/background.jpg') repeat-x; } 
#header { width: 985px; height: 100px;  background:url('images/header.jpg'); margin-left: auto; margin-right: auto;} 
	#headertext { padding-left: 380px; padding-top: 40px; color: #fff; } 
	#headertext h3 { font-weight: bold; font-size: 24px; } 
	#headertext p { } 
	
#headerlow { width: 985px; height: 158px;  background:url('images/headerlow.jpg'); margin-left: auto; margin-right: auto;} 
	#headerlowtext { padding-left: 150px; padding-top: 0px; color: #fff; width: 180px; } 
	#headerlowtext h3 { font-weight: bold; font-size: 16px; } 
	#headerlowtext p { font-size: 10px; } 

#contact { position: relative; top: 67px; color: #fff; left: 35px; padding: 0px; margin: 0px;} 

#main { width: 985px; padding-top: 10px;  background:url('images/main.jpg') no-repeat; color: #fff; margin-left: auto; margin-right: auto; } 
	 
	#left { float: left; min-height: 261px; width: 525px; margin-left: 40px; } 
	
	#left h3 { clear: both;} 
	#left ul { list-style: none; } 
	#left ul li { background: url('images/tick.jpg'); min-height: 30px; padding-left: 35px; line-height: 30px; } 
	#left ul.tick2 li { background: url('images/tick2.jpg'); } 
	
	
	#right { float: left; width: 325px; margin-left: 10px;  } 
	
	#right input, #right textarea { height: 20px; width: 160px; background-color: #CCF; }
	#right .formtext { font-size: 9.5px; color: #eee; } 
	
#footer {  width: 915px; height: 191px; background:url('images/footer.png'); padding-top: 15px; padding-left: 35px} 
	#footerleft { float: left; margin-left: 60px; width: 260px; min-height: 200px; border-style: dotted; border-width: 1px; } 
	#footermiddle { float: left; margin-left: 10px; width: 260px; min-height: 200px; border-style: dotted; border-width: 1px; } 
	#footerright { float: left; margin-left: 10px; width: 260px; min-height: 200px; border-style: dotted; border-width: 1px; } 

.icon { float: left; margin-right: 7px; clear: both; margin-bottom: 12px;} 